





#
#	how to publish:
#
#		python3 status/status.py
#		(rm -rf dist && python3 -m build --sdist && twine upload dist/*)
#

[build-system]
requires = ["setuptools>=61.0"]
build-backend = "setuptools.build_meta"

[project]
name = "fried_tofu"
version = "0.0.1"
dependencies = [
	"click",

	"rethinkdb",
	"looseversion",

	"botany",
	"revenue"
]

readme = "structure.txt"
description = ""

[tool.setuptools.packages.find]
where = [ "structures/modules" ]

#
#	https://setuptools.pypa.io/en/latest/userguide/datafiles.html
#
[tool.setuptools.package-data]
"*" = [ "*.html" ]




